-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: python-schwifty
Binary: python3-schwifty, python-schwifty-doc
Architecture: all
Version: 2024.09.0+dfsg-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Matthias Geiger <werdahias@riseup.net>
Homepage: https://github.com/mdomke/schwifty
Description: library to work with IBANs and BIC
 schwifty is a Python library that lets you easily work with IBANs and BICs
 as specified by the ISO. IBAN is the International Bank Account Number and BIC
 the Business Identifier Code. Both are used for international money transfer.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-schwifty
Vcs-Git: https://salsa.debian.org/python-team/packages/python-schwifty.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, furo <!nodoc>, pybuild-plugin-pyproject, python3-all, python3-hatchling, python3-hatch-vcs, python3-importlib-resources, python3-iso3166, python3-setuptools, python3-sphinx <!nodoc>, python3-pycountry, python3-pytest <!nocheck>, python3-rstr <!nocheck>, python3-pydantic <!nocheck>
Package-List:
 python-schwifty-doc deb doc optional arch=all
 python3-schwifty deb python optional arch=all
Checksums-Sha1:
 b6aab2e6a0f5ae70a844ea8abb2737f2c99cd57b 270016 python-schwifty_2024.09.0+dfsg.orig.tar.xz
 103e6e092e8cf05d19d5b44d2a477700c4aba0a5 3484 python-schwifty_2024.09.0+dfsg-1.debian.tar.xz
Checksums-Sha256:
 7f4b9ea4af4cda769b5b6c6452d4e49a0d9f12e3d52a04951216f433f97c0593 270016 python-schwifty_2024.09.0+dfsg.orig.tar.xz
 8d03636ccc52f966a8d5180e73cfc8939686e75aafc2cfddaccdd4dffdb5132d 3484 python-schwifty_2024.09.0+dfsg-1.debian.tar.xz
Files:
 a32ff55a4208824d9073d5c825bdfe69 270016 python-schwifty_2024.09.0+dfsg.orig.tar.xz
 ece41bf05dc789a8c25e1e7f03981ed2 3484 python-schwifty_2024.09.0+dfsg-1.debian.tar.xz
Dgit: b79800adc4b0d1a661b1e4c60e5cc16020590d35 debian archive/debian/2024.09.0+dfsg-1 https://git.dgit.debian.org/python-schwifty

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEc7KZy9TurdzAF+h6W//cwljmlDMFAmcKXkQACgkQW//cwljm
lDMhgRAAiXiWALd48PrYbmk0AEC6fsDh+yKGKm0yECT1IzOrFUJG8Rav0+FIAedt
I5az3MpHj+KSL2t0x3lAOYwDOi0pFxDu4wAAamHboD5wPrd0dLhifgcIBzY5HVyD
u9oxNJK/g6QUBYibfrSSYWrGE2gC/ArDSpghihO8aPGkwaUwurSl7cWj7YHpLfQW
LhWRXRX0JM8SUDin4Y+rq8ibhRawqtGCHqIXsrhdhy+ErPHH3mu/3tYhFMBeSAyW
CF+vvXhdvhLbMLXfe5eKp5NTQafx/jUUGjuXD0zi+0UNCI0R2pwnSY9f5gz5yxVY
FQU0AWt5ZjF/92ukMLX/rj4t6itR1pcv0XJiUVOvYhaYhULwQ84NnxgKd4bH3H0c
2tQ14/hK8eXPmda9fsXuMZmooVtXEP9apUWIbl9zBdtVOki1YxAEqz7ZpNyqeAO2
icM9YH3fwmGCn8TmwHNEw/tFBAxHIYZUZye/P1B2A9qe3d1iI/jttKjLoDwqwyNY
i4GCu1GLr4BJYtmLE/DRl7qtNbdpkA1xIp2cPtmBZF3K0L/Zwt4YAwPUbfynBcQO
Oftt2Uz3QHlKNEGJzU3lL2QoWocaqb7kl5DcdPgK2qaoc96RRVeqBukK9acVQaif
UIo6/PHi2eh1Iaz3h8jKjd+K0Mbzj19Vk9DIuH8bGB0ZTg/sCHA=
=IBz9
-----END PGP SIGNATURE-----
